html, body, .container, .main { height: 100%;}

::-webkit-scrollbar
{
  width: 12px; 
  height: 12px; 
}

::-webkit-scrollbar-track
{
  background: rgba(255, 128, 0, 0.4);
}

::-webkit-scrollbar-thumb
{
  background: rgba(255, 128, 0, 0.5);
}

.cbp-contentslider {
	max-width: 100%;
	min-width: 1000px;
	height: 80%;
	margin: 1em auto;
	position: relative;
	border: 4px solid #ff9900;
}

.cbp-contentslider > ul {
	list-style: none;
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin: 0;
}

.cbp-contentslider > ul li {
	position: absolute;
	max-width: 100%;
	min-width: 1000px;
	height: 100%;
	left: 0;
	top: 0;
	padding: 1em;
	padding: 0;
	background: #001;
}

.cbp-contentslider > ul li:target {
	z-index: 100;
}

.cbp-contentslider nav {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 3.313em;
	z-index: 1000;
	border-bottom: 4px solid #ff9900;
	overflow: hidden;
}

.cbp-contentslider nav a {
	float: left;
	display: block;
	max-width: 20%;
	min-width: 100px;
	height: 100%;
	font-weight: 400;
	letter-spacing: 0.1em;
	overflow: hidden;
	color: #ff9900;
	background: #001;
	outline: none;
	text-align: center;
	line-height: 3;
	position: relative;
	padding-left: 3.125em;
	text-transform: uppercase;
	border-right: 4px solid #ff9900;
	-webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

.cbp-contentslider nav a span {
	display: block;
}

.cbp-contentslider nav a:last-child {
	border: none;
	box-shadow: 1px 0 #ff9900; /* fills gap caused by rounding */
}

.cbp-contentslider nav a:hover {
	background-color: #ff9900;
	color: #001;
}

.cbp-contentslider nav a.rc-active {
	background-color: #ff9900;
	color: #001;
}

.cbp-contentslider nav a:hover:before {
	color: rgba(255,255,255,0.9);
}

.cbp-contentslider h3 {
	font-size: 4em;
	height: 2em;
	line-height: 2.7;
	font-weight: 300;
	margin: 0 0 0.3em;
	margin:0;
	position: relative;
	color: #ff9900;
	text-transform: uppercase;
	text-align: right;
	letter-spacing: 0.3em;
	padding: 0 0.2em 0 0;
	border-bottom: 4px solid #ff9900;
}

.cbp-contentslider li > div {
	position: absolute;
	top: 8em;
	bottom: 3.313em;
	bottom: 0em;
	width: 100%;
	left: 0;
	padding: 0 1em;
	padding: 0;
	overflow: hidden;
}

.cbp-contentslider .cbp-content {
	-webkit-column-rule: 1px dashed #ff9900;
	-moz-column-rule: 1px dashed #ff9900;
	column-rule: 1px dashed #ff9900;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	-o-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 1em;
	-moz-column-gap: 1em;
	-o-column-gap: 1em;
	column-gap: 1em;
	vertical-align: top;	
	padding: 1em 0;
	padding: 0;
}

.cbp-contentslider p {
	color: #ff9900;
	padding: 0 0.5em 0.4em;
	margin: 0;
	font-size: 1.2em;
	font-weight: 300;
	text-align: justify;
	line-height: 1.6;
}

.cbp-frame {
	width: 100%;
	border:0; 
	height:28em;
	height:100%;
	
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 1em;
	padding: 0;
	background: #001;

}

.cbp-frame-fixed {
	width: 100%;
	border:0; 
	height:28em;
	height:100%;
	
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 1em;
	padding: 0;
	background: #001;
	overflow:hidden;
}

@media screen and (max-width: 70em) { 
	.cbp-contentslider p {
		font-size: 100%;
	}
}

@media screen and (max-width: 67.75em) {

	.cbp-contentslider { font-size: 85%; }

	.cbp-contentslider nav a span {
		display: none;
	}
}

@media screen and (max-width: 43em) {

	.cbp-contentslider h3 {
		font-size: 2em;
	}

	.cbp-contentslider .cbp-content {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
	}

	.cbp-contentslider li > div {
		top: 5em;
	}

}

@media screen and (max-width: 25em) { 
	.cbp-contentslider nav a { padding: 0;}
}

